---
title: "Pima County (Tucson), AZ Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/arizona/pima-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/arizona/pima-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Pima County (Tucson), AZ (AZ20260008). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/arizona/pima-county/](https://statepayrules.com/prevailing-wage/arizona/pima-county/)
>
> *Official Davis-Bacon prevailing wage determination for Pima County (Tucson), AZ (AZ20260008). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Arizona?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Pima County (Tucson) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Pima County (Tucson) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $31.80/hr | $9.60/hr | $41.40/hr | $19.08/hr |
| Carpenter (Commercial) | $26.90/hr | $7.90/hr | $34.80/hr | $16.14/hr |
| Plumber / Pipefitter | $34.20/hr | $10.80/hr | $45.00/hr | $20.52/hr |
| Heavy Equipment Operator | $28.40/hr | $8.60/hr | $37.00/hr | $17.04/hr |
| Construction Laborer | $18.90/hr | $4.80/hr | $23.70/hr | $11.34/hr |

## Form WH-347 & Certified Payroll Rules in Pima County (Tucson)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Pima County (Tucson) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **AZ20260008**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Arizona Statutory Guides

- [Arizona Payday Laws →](https://statepayrules.com/payday-laws/arizona)
- [Arizona Meal & Rest Breaks →](https://statepayrules.com/break-laws/arizona)
- [Arizona Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/arizona)
- [Arizona Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/arizona)

#### Compare Arizona Pay Rules

- [Arizona vs California →](https://statepayrules.com/calculator/compare/arizona-vs-california)
- [Arizona vs Nevada →](https://statepayrules.com/calculator/compare/arizona-vs-nevada)
- [Arizona vs New Mexico →](https://statepayrules.com/calculator/compare/arizona-vs-new-mexico)

#### Arizona Profession Tools

- [Arizona Registered Nurse →](https://statepayrules.com/calculator/arizona/registered-nurse)
- [Arizona Fast Food & Counter Worker →](https://statepayrules.com/calculator/arizona/fast-food-worker)
- [Arizona Construction Laborer →](https://statepayrules.com/calculator/arizona/construction-laborer)
- [Arizona Electrician →](https://statepayrules.com/calculator/arizona/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Pima County (Tucson) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Arizona for 2026?** The 2026 statutory minimum wage in Arizona is $14.70 per hour under A.R.S. § 23-363.
- **Does Arizona require daily overtime pay?** Arizona does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Arizona allowed to take a tip credit?** Yes, Arizona allows employers to take a maximum tip credit of $3.00/hr against tipped workers, requiring a minimum direct cash wage of $14.70/hr.
- **What is the prevailing wage in Pima County (Tucson), AZ?** In Pima County (Tucson), AZ, prevailing wage rates under General Decision AZ20260008 range up to $45.00/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Pima County (Tucson)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Pima County (Tucson), AZ?** Contractors working on public projects in Pima County (Tucson) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/arizona/pima-county/](https://statepayrules.com/prevailing-wage/arizona/pima-county/).
